How to make cocos2d work with IE8

How to make cocos2d work with IE8
0.0 0



I am developing a game for a client who unfortunately has only IE8 installed on his computer. I know that IE8 doesn’t support html5 and the canvas tag but is there a way to make cocos2d-html5 work with IE8? I just don’t want to use Flash for this game.


unfortunately, the lowest version cocos2d-html5 supports is ie9.

ie 8 has rather poor support for html5 features, if we want to achieve compatibility with ie8, there will be too much to sacrifice